<?php
$z[0]=Array("field","樟村浙贝,樟村浙贝介绍,鄞州区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","樟村浙贝种植历史可追溯到700多年前，目前全区种植面积近万亩，主要集中在樟溪河两岸，以其个大质优而蜚声海内外。樟村浙贝无论是栽培历史、栽培面积还是产量，均为全国之最，曾多次获得省优质农产品奖。２００２年，我区被命名为“中国浙贝之乡”。去年，全",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","樟村浙贝_鄞州区特产樟村浙贝",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　樟村浙贝种植历史可追溯到700多年前，目前全区种植面积近万亩，主要集中在樟溪河两岸，以其个大质优而蜚声海内外。\n</p><p>　　樟村浙贝无论是栽培历史、栽培面积还是产量，均为全国之最，曾多次获得省优质农产品奖。２００２年，我区被命名为“中国浙贝之乡”。去年，全区浙贝种植面积达到７０００亩，今年为８０００亩，涉及章水、鄞江、龙观、横街等４个镇乡、５４个村、８０００多户农户。去年，贝农实现户均收入２．１万元。在章水镇，浙贝总产值占到全镇农业总产值的８０％以上。\n</p><p>　　樟村浙贝\n</p><p>　　 市生产协会\n</p><p>　　 11265826\n</p><p>　　 贝母(材)\n</p><p>　　樟村浙贝为地理标志证明商标。</div>",549,1170);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN2F032020-21132.gif",1172,1257);
$z[7][4]['name']="litpic";

?>